A vulnerability was discovered in WP Super Cache by Automattic. The vulnerability could allow a hacker to upload and execute malicious code, usually with the intent to gain control of the site. Remote Code Execution Vulnerability (RCE) A flaw was disclosed today that exposes users of WP Super Cache […]

Click here to view original web page at www.searchenginejournal.com